Subject: Re: Missed call- 26th April
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 27 Apr 2021 16:46:36 -0700 (MST)

Hi, 
I had some issue while connected to VPN yesterday, but I got call after that so I thought its answered. 

not sure if I missed 6 of them. sometimes VPN has issue's like the error below 

Apologies, I thought there was just 1 or 2 call missed and that too answered later. Generally I make sure I am not connected to VPN while on calls. 

Best Regards, 
Anupam 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 27, 2021 8:07:09 PM 
Subject: Re: Missed call- 26th April 

Hi Anupam, 

This is serious. Please explain the reason for this. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]> 
Sent: Tuesday, April 27, 2021 6:40:00 PM 
Subject: Missed call- 26th April 

Hi Pritish, 

Here is the missed call details for yesterday. 

@Anupam - There are 6 ignored call under your name. Can you please explain? 

Count of Attempt Type 	Column Labels 		
Row Labels 	Answered 	Ignored 	Grand Total 
Antonio Iunco 	10 		10 
Anupam Tiwari 		6 	6 
Denisa Magda 	2 		2 
Dheeraj Tripathi 	2 		2 
Dipanshu Sharma 	4 		4 
Grace Boussi 	4 		4 
Ismael Zakaria 	5 		5 
Karin Gligor Teodora 	1 		1 
Marika Fujita 	13 		13 
Md Modassir Hassan 	1 		1 
Pradeep Verma 	2 		2 
Pravesh Singh 	3 		3 
Rosette Modiri 	6 		6 
Sebastian Constantin Coldea 	13 		13 
Grand Total 	66 	6 	72 

Regards, 
Ashish Dabral